import { LitElement } from 'lit';
export declare class MaptilerGeocodeMarkerElement extends LitElement {
    static styles: import('lit').CSSResult;
    render(): import('lit-html').TemplateResult<2>;
}
declare global {
    interface HTMLElementTagNameMap {
        "maptiler-geocode-marker": MaptilerGeocodeMarkerElement;
    }
}
